
BIBD 3.9.8 (BCR1085, BCR1093, BCR1098) - Bug #17606

[BCR1098][Android][Transfer to vCard Fav][Add, Edit and Transfer] Error Concurrent Login, No

Internet Connection and Session Timeout

07 September 2023 02:45 PM - Nor Khairun Aqila Jesmen

Status: Closed Start date: 07 September 2023

Priority: Normal Due date:  

Assignee: wanansari wanansari % Done: 0%

Category:  Estimated time: 0.00 hour

Target version:  Spent time: 0.00 hour

Description

Please ensure all error related to concurrent login, no internet connection and session timeout will display screen error instead of just

prompt empty error box

History

#1 - 07 September 2023 04:31 PM - Septi Gizka Tiara

- Status changed from New to Resolved

#2 - 07 September 2023 06:43 PM - Septi Gizka Tiara

- Assignee changed from Septi Gizka Tiara to Nor Khairun Aqila Jesmen

#3 - 14 September 2023 05:07 PM - Nor Khairun Aqila Jesmen

- Status changed from Resolved to Closed

- Assignee changed from Nor Khairun Aqila Jesmen to wanansari wanansari

New redmine open for specific issue
